<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_AboutController")) {
    /**
     * Class WpBookingPro_AboutController
     */
    class WpBookingPro_AboutController extends woobooking_controller
    {
    }
}

?>
